<template>
  <div class="hello">
    <h1>{{ msg }}</h1>
    <p>
     
      <!-- <a href="https://cli.vuejs.org" target="_blank" rel="noopener">vue-cli documentation</a>. -->
    </p>
    <h3 >Check the details below</h3>
    <ul>
      <li><a href="https://vuejs.org/v2/guide/" target="_blank" rel="">Home </a></li>
      <li><a href="./home.html" target="_blank" rel="noopener">List</a></li>
      <li><a href="https://vuejs.org/v2/guide/" target="_blank" rel="noopener">Details</a></li>
      <li><a href="" target="_blank" rel="noopener">Login</a></li>

    </ul>

  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  props: {
    msg: String
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
